# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'acts_as_partitioned/version'

Gem::Specification.new do |spec|
  spec.name          = "acts_as_partitioned"
  spec.version       = ActsAsPartitioned::VERSION
  spec.authors       = ["Dan Draper"]
  spec.email         = ["daniel@codefire.com"]
  spec.summary       = %q{A plugin for active record}
  spec.description   = %q{Handle postgres style partitions in ActiveRecord}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
